.tabContent .tabContent-item{
	color: green;
	display: none;
}

.tabContent .tabContent-item.show-active{
	display: block;
}

.navBar .navTab{
	color: white;
	padding: 5px;
	margin-right: 10px;
	background: black;
}

.tabContent .tabContent-item{
	margin-left: 20px;
}

.navBar .navTab.active{
	color: green;
	border: 1px green solid;
}
